{
  "ranksAndPools": [{
    "mmr": 3205,
    "rank": 28,
    "bonusPool": 752
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Lockwell Epsilon",
  "dateCrawled": "2025-07-12",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "4",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 73,
      "joinTimestamp": 1746988822,
      "mmr": 3201,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "Hinterlistig",
        "realm": 1,
        "id": "651333",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 66,
      "points": 1650
    },
    {
      "wins": 248,
      "joinTimestamp": 1746979505,
      "mmr": 3160,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "Mairon",
        "realm": 1,
        "id": "8993735",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 242,
      "points": 1636
    },
    {
      "wins": 215,
      "joinTimestamp": 1746969496,
      "mmr": 3200,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "Wok",
        "realm": 2,
        "id": "1081734",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 207,
      "points": 1618
    },
    {
      "wins": 128,
      "joinTimestamp": 1747130815,
      "mmr": 3062,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "DRAKE",
        "realm": 1,
        "id": "10613362",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 118,
      "points": 1616
    },
    {
      "wins": 200,
      "joinTimestamp": 1746948905,
      "mmr": 2885,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "Mikounetor",
        "realm": 1,
        "id": "1130697",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 203,
      "points": 1581
    },
    {
      "wins": 78,
      "joinTimestamp": 1746942744,
      "mmr": 3174,
      "previousRank": 39,
      "teamMembers": [{
        "displayName": "Sergeevich",
        "realm": 1,
        "id": "6522576",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 79,
      "points": 1565
    },
    {
      "wins": 174,
      "joinTimestamp": 1746970883,
      "mmr": 2961,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "segv",
        "realm": 1,
        "id": "515768",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 168,
      "points": 1561
    },
    {
      "wins": 143,
      "joinTimestamp": 1746972733,
      "mmr": 3218,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "Rom",
        "realm": 1,
        "id": "3465230",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 134,
      "points": 1560
    },
    {
      "wins": 139,
      "joinTimestamp": 1748880076,
      "mmr": 3063,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "Nori",
        "realm": 1,
        "id": "10782963",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 133,
      "points": 1559
    },
    {
      "wins": 238,
      "joinTimestamp": 1746985314,
      "mmr": 2967,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "vENNIK",
        "realm": 2,
        "id": "2511698",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 238,
      "points": 1517
    },
    {
      "wins": 101,
      "joinTimestamp": 1748377870,
      "mmr": 2705,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "Liotet",
        "realm": 1,
        "id": "1806051",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 102,
      "points": 1495
    },
    {
      "wins": 52,
      "joinTimestamp": 1748207437,
      "mmr": 3383,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "MackWinston",
        "realm": 1,
        "clanTag": "EICo",
        "id": "949619",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 60,
      "points": 1476
    },
    {
      "wins": 127,
      "joinTimestamp": 1746990318,
      "mmr": 3077,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "Galu",
        "realm": 1,
        "id": "302744",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 127,
      "points": 1453
    },
    {
      "wins": 66,
      "joinTimestamp": 1746956871,
      "mmr": 3422,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "XSol",
        "realm": 1,
        "id": "8385699",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 57,
      "points": 1450
    },
    {
      "wins": 68,
      "joinTimestamp": 1746912183,
      "mmr": 3196,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "Akilius",
        "realm": 1,
        "clanTag": "ArTeam",
        "id": "1437014",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 59,
      "points": 1450
    },
    {
      "wins": 93,
      "joinTimestamp": 1746982406,
      "mmr": 3019,
      "previousRank": 18,
      "teamMembers": [{
        "displayName": "Miajesté",
        "realm": 1,
        "clanTag": "xLHZx",
        "id": "1341371",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 84,
      "points": 1440
    },
    {
      "wins": 57,
      "joinTimestamp": 1746992501,
      "mmr": 3063,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "Пивар",
        "realm": 1,
        "id": "9194346",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 58,
      "points": 1431
    },
    {
      "wins": 50,
      "joinTimestamp": 1746952345,
      "mmr": 3099,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "Jowkasta",
        "realm": 1,
        "id": "2909284",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 58,
      "points": 1380
    },
    {
      "wins": 145,
      "joinTimestamp": 1746921673,
      "mmr": 3334,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "Makumba",
        "realm": 1,
        "clanTag": "SdTw",
        "id": "3000367",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 132,
      "points": 1363
    },
    {
      "wins": 379,
      "joinTimestamp": 1746922045,
      "mmr": 3230,
      "previousRank": 19,
      "teamMembers": [{
        "displayName": "derybel",
        "realm": 1,
        "id": "9610822",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 354,
      "points": 1359
    },
    {
      "wins": 72,
      "joinTimestamp": 1746904282,
      "mmr": 3039,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "DannyDemon",
        "realm": 1,
        "clanTag": "GwT",
        "id": "891987",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 80,
      "points": 1270
    },
    {
      "wins": 79,
      "joinTimestamp": 1746984737,
      "mmr": 3166,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "Maia",
        "realm": 1,
        "id": "3401606",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 72,
      "points": 1239
    },
    {
      "wins": 273,
      "joinTimestamp": 1746955499,
      "mmr": 3345,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "Linuel",
        "realm": 2,
        "id": "2378343",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 254,
      "points": 1223
    },
    {
      "wins": 47,
      "joinTimestamp": 1746979621,
      "mmr": 2925,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "Drivzz",
        "realm": 1,
        "clanTag": "FrzDrv",
        "id": "4291247",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 58,
      "points": 1082
    },
    {
      "wins": 73,
      "joinTimestamp": 1746930181,
      "mmr": 3303,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "fetteheiDi",
        "realm": 1,
        "id": "265064",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 71,
      "points": 1070
    },
    {
      "wins": 173,
      "joinTimestamp": 1747531292,
      "mmr": 3419,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "NMVrussia",
        "realm": 2,
        "id": "869183",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 150,
      "points": 1065
    },
    {
      "wins": 36,
      "joinTimestamp": 1746941839,
      "mmr": 3333,
      "previousRank": 31,
      "teamMembers": [{
        "displayName": "Blair",
        "realm": 1,
        "clanTag": "EuK",
        "id": "1567586",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 25,
      "points": 884
    },
    {
      "wins": 115,
      "joinTimestamp": 1747516931,
      "mmr": 3205,
      "previousRank": 24,
      "teamMembers": [{
        "displayName": "fisher",
        "realm": 1,
        "clanTag": "SunGmr",
        "id": "6814285",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 97,
      "points": 877
    },
    {
      "wins": 28,
      "joinTimestamp": 1746901894,
      "mmr": 3452,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "LowKey",
        "realm": 1,
        "id": "10820568",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 32,
      "points": 784
    },
    {
      "wins": 28,
      "joinTimestamp": 1746901864,
      "mmr": 3014,
      "previousRank": 33,
      "teamMembers": [{
        "displayName": "Slevin",
        "realm": 1,
        "id": "1914726",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 31,
      "points": 765
    },
    {
      "wins": 43,
      "joinTimestamp": 1746987769,
      "mmr": 3116,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Rocky",
        "realm": 1,
        "id": "10504127",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 36,
      "points": 744
    },
    {
      "wins": 30,
      "joinTimestamp": 1746957069,
      "mmr": 3365,
      "previousRank": 33,
      "teamMembers": [{
        "displayName": "pataruraru",
        "realm": 1,
        "id": "10196384",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 19,
      "points": 742
    },
    {
      "wins": 30,
      "joinTimestamp": 1746997856,
      "mmr": 3283,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "Heretic",
        "realm": 1,
        "id": "1626585",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 16,
      "points": 733
    },
    {
      "wins": 26,
      "joinTimestamp": 1746948813,
      "mmr": 3193,
      "previousRank": 35,
      "teamMembers": [{
        "displayName": "Megapan",
        "realm": 1,
        "id": "8774603",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 24,
      "points": 687
    },
    {
      "wins": 27,
      "joinTimestamp": 1746907129,
      "mmr": 2714,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MioMind",
        "realm": 1,
        "id": "6977394",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 30,
      "points": 671
    },
    {
      "wins": 27,
      "joinTimestamp": 1746907927,
      "mmr": 3337,
      "previousRank": 37,
      "teamMembers": [{
        "displayName": "DFlipFlop",
        "realm": 1,
        "clanTag": "embsys",
        "id": "2500525",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 20,
      "points": 662
    },
    {
      "wins": 22,
      "joinTimestamp": 1746926767,
      "mmr": 3339,
      "previousRank": 28,
      "teamMembers": [{
        "displayName": "Probehub",
        "realm": 1,
        "clanTag": "pR0b1",
        "id": "9456547",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 548
    },
    {
      "wins": 24,
      "joinTimestamp": 1746981046,
      "mmr": 3151,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "norglood",
        "realm": 1,
        "id": "10400899",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 15,
      "points": 545
    },
    {
      "wins": 20,
      "joinTimestamp": 1746928891,
      "mmr": 3138,
      "previousRank": 39,
      "teamMembers": [{
        "displayName": "NightMan",
        "realm": 1,
        "id": "4571887",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 18,
      "points": 542
    },
    {
      "wins": 18,
      "joinTimestamp": 1746989636,
      "mmr": 3259,
      "previousRank": 45,
      "teamMembers": [{
        "displayName": "PULO",
        "realm": 2,
        "id": "91814",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 454
    },
    {
      "wins": 18,
      "joinTimestamp": 1746992501,
      "mmr": 3459,
      "previousRank": 41,
      "teamMembers": [{
        "displayName": "haidi",
        "realm": 1,
        "id": "5786928",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 452
    },
    {
      "wins": 17,
      "joinTimestamp": 1746973400,
      "mmr": 3493,
      "previousRank": 49,
      "teamMembers": [{
        "displayName": "Nick",
        "realm": 1,
        "clanTag": "bettyF",
        "id": "355426",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 430
    },
    {
      "wins": 15,
      "joinTimestamp": 1747012392,
      "mmr": 3336,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "RoMaaNGaLL",
        "realm": 2,
        "clanTag": "GayMеn",
        "id": "1929021",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 12,
      "points": 388
    },
    {
      "wins": 15,
      "joinTimestamp": 1746928678,
      "mmr": 3175,
      "previousRank": 49,
      "teamMembers": [{
        "displayName": "royliuboy",
        "realm": 1,
        "id": "3842794",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 14,
      "points": 386
    },
    {
      "wins": 13,
      "joinTimestamp": 1746976344,
      "mmr": 3187,
      "previousRank": 51,
      "teamMembers": [{
        "displayName": "BabaYaga",
        "realm": 1,
        "id": "4453444",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 16,
      "points": 360
    },
    {
      "wins": 13,
      "joinTimestamp": 1746915055,
      "mmr": 3186,
      "previousRank": 46,
      "teamMembers": [{
        "displayName": "Merlin",
        "realm": 1,
        "id": "337006",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 352
    },
    {
      "wins": 11,
      "joinTimestamp": 1746963277,
      "mmr": 2646,
      "previousRank": 48,
      "teamMembers": [{
        "displayName": "CubeCow",
        "realm": 1,
        "clanTag": "TgK",
        "id": "1686812",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 39,
      "points": 292
    },
    {
      "wins": 10,
      "joinTimestamp": 1746985183,
      "mmr": 3191,
      "previousRank": 48,
      "teamMembers": [{
        "displayName": "Toor",
        "realm": 1,
        "clanTag": "NPB",
        "id": "8401608",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 284
    },
    {
      "wins": 8,
      "joinTimestamp": 1746910760,
      "mmr": 3092,
      "previousRank": 49,
      "teamMembers": [{
        "displayName": "Vivs",
        "realm": 2,
        "id": "2031943",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 275
    },
    {
      "wins": 11,
      "joinTimestamp": 1746906831,
      "mmr": 2412,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "supermad",
        "realm": 1,
        "id": "10607310",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 265
    },
    {
      "wins": 11,
      "joinTimestamp": 1748373889,
      "mmr": 3294,
      "previousRank": 69,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "1963440",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 254
    },
    {
      "wins": 9,
      "joinTimestamp": 1746911958,
      "mmr": 3213,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "caineurs",
        "realm": 1,
        "id": "7906902",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 250
    },
    {
      "wins": 7,
      "joinTimestamp": 1746913648,
      "mmr": 3167,
      "previousRank": 52,
      "teamMembers": [{
        "displayName": "REDDEVIL",
        "realm": 2,
        "clanTag": "RedFmm",
        "id": "2076383",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 246
    },
    {
      "wins": 5,
      "joinTimestamp": 1746982616,
      "mmr": 2203,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "joy",
        "realm": 1,
        "id": "10459227",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 210
    },
    {
      "wins": 6,
      "joinTimestamp": 1746960961,
      "mmr": 3284,
      "previousRank": 64,
      "teamMembers": [{
        "displayName": "FDAXHunter",
        "realm": 1,
        "id": "1506216",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 184
    },
    {
      "wins": 7,
      "joinTimestamp": 1746901818,
      "mmr": 3175,
      "previousRank": 58,
      "teamMembers": [{
        "displayName": "Flame",
        "realm": 1,
        "id": "10521257",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 182
    },
    {
      "wins": 6,
      "joinTimestamp": 1746990091,
      "mmr": 3165,
      "previousRank": 66,
      "teamMembers": [{
        "displayName": "Mage",
        "realm": 2,
        "id": "1985639",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 182
    },
    {
      "wins": 6,
      "joinTimestamp": 1747083389,
      "mmr": 3255,
      "previousRank": 65,
      "teamMembers": [{
        "displayName": "EduardSkill",
        "realm": 2,
        "id": "22177",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 12,
      "points": 182
    },
    {
      "wins": 7,
      "joinTimestamp": 1747000809,
      "mmr": 3394,
      "previousRank": 57,
      "teamMembers": [{
        "displayName": "Excalibur",
        "realm": 1,
        "clanTag": "dgy69",
        "id": "4488842",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 180
    },
    {
      "wins": 7,
      "joinTimestamp": 1746971491,
      "mmr": 2141,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "minibear",
        "realm": 1,
        "id": "11063388",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 178
    },
    {
      "wins": 4,
      "joinTimestamp": 1748621685,
      "mmr": 3095,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Serv",
        "realm": 1,
        "id": "172214",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 6,
      "points": 168
    },
    {
      "wins": 4,
      "joinTimestamp": 1746982264,
      "mmr": 3192,
      "previousRank": 65,
      "teamMembers": [{
        "displayName": "Mouskuri",
        "realm": 1,
        "id": "490062",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 166
    },
    {
      "wins": 6,
      "joinTimestamp": 1746938041,
      "mmr": 2257,
      "previousRank": 54,
      "teamMembers": [{
        "displayName": "Rizalid",
        "realm": 1,
        "id": "9890917",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 162
    },
    {
      "wins": 6,
      "joinTimestamp": 1747330531,
      "mmr": 2800,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "TrapCat",
        "realm": 2,
        "id": "2396596",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 158
    },
    {
      "wins": 5,
      "joinTimestamp": 1746967101,
      "mmr": 3170,
      "previousRank": 66,
      "teamMembers": [{
        "displayName": "EXTREMEzerg",
        "realm": 1,
        "id": "2204962",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 154
    },
    {
      "wins": 4,
      "joinTimestamp": 1746917584,
      "mmr": 3172,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "violahhhHHH",
        "realm": 1,
        "id": "8330425",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 146
    },
    {
      "wins": 6,
      "joinTimestamp": 1747539309,
      "mmr": 3281,
      "previousRank": 74,
      "teamMembers": [{
        "displayName": "STERBANS",
        "realm": 2,
        "id": "1816516",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 142
    },
    {
      "wins": 6,
      "joinTimestamp": 1746918161,
      "mmr": 3267,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "REDDEVIL",
        "realm": 2,
        "clanTag": "RedFmm",
        "id": "2076383",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 140
    },
    {
      "wins": 2,
      "joinTimestamp": 1746967736,
      "mmr": 3111,
      "previousRank": 66,
      "teamMembers": [{
        "displayName": "FarSeer",
        "realm": 1,
        "clanTag": "H2OKT",
        "id": "8972769",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 123
    },
    {
      "wins": 5,
      "joinTimestamp": 1746952517,
      "mmr": 3430,
      "previousRank": 70,
      "teamMembers": [{
        "displayName": "JBONE",
        "realm": 1,
        "id": "704238",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 120
    },
    {
      "wins": 4,
      "joinTimestamp": 1749914915,
      "mmr": 3309,
      "previousRank": 70,
      "teamMembers": [{
        "displayName": "Bargmr",
        "realm": 2,
        "clanTag": "Hrr",
        "id": "1439855",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 118
    },
    {
      "wins": 7,
      "joinTimestamp": 1746963373,
      "mmr": 3142,
      "previousRank": 73,
      "teamMembers": [{
        "displayName": "VeGeTa",
        "realm": 1,
        "id": "2980965",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 9,
      "points": 116
    },
    {
      "wins": 5,
      "joinTimestamp": 1746961168,
      "mmr": 3161,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Immo",
        "realm": 1,
        "id": "1397435",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 114
    },
    {
      "wins": 6,
      "joinTimestamp": 1746968237,
      "mmr": 2908,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Protoss",
        "realm": 1,
        "id": "10646035",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 11,
      "points": 88
    },
    {
      "wins": 3,
      "joinTimestamp": 1746981196,
      "mmr": 3384,
      "previousRank": 88,
      "teamMembers": [{
        "displayName": "Tchoupinax",
        "realm": 1,
        "id": "4104957",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 5,
      "points": 86
    },
    {
      "wins": 3,
      "joinTimestamp": 1746906010,
      "mmr": 3153,
      "previousRank": 82,
      "teamMembers": [{
        "displayName": "CeCi",
        "realm": 1,
        "id": "7222599",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 4,
      "points": 62
    },
    {
      "wins": 2,
      "joinTimestamp": 1746901256,
      "mmr": 3311,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "seven",
        "realm": 1,
        "id": "8219367",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 60
    },
    {
      "wins": 3,
      "joinTimestamp": 1746976838,
      "mmr": 2802,
      "previousRank": 76,
      "teamMembers": [{
        "displayName": "Reflexe",
        "realm": 1,
        "clanTag": "KHeld",
        "id": "9166066",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 60
    },
    {
      "wins": 6,
      "joinTimestamp": 1746961168,
      "mmr": 3341,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Guile",
        "realm": 1,
        "id": "3425951",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 58
    },
    {
      "wins": 1,
      "joinTimestamp": 1746905414,
      "mmr": 3437,
      "previousRank": 81,
      "teamMembers": [{
        "displayName": "Wolfze",
        "realm": 1,
        "id": "1915789",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1747763816,
      "mmr": 3295,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ninotter",
        "realm": 1,
        "clanTag": "5QI",
        "id": "4950582",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 30
    },
    {
      "wins": 3,
      "joinTimestamp": 1746908760,
      "mmr": 3184,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "GoOn",
        "realm": 1,
        "id": "11032766",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1746976868,
      "mmr": 3519,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SerralFan",
        "realm": 1,
        "id": "8868171",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 3,
      "joinTimestamp": 1746985268,
      "mmr": 3166,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Cubeloz",
        "realm": 1,
        "clanTag": "YEP4VR",
        "id": "4073019",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1750432929,
      "mmr": 3271,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HooLio",
        "realm": 1,
        "id": "8867103",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1746994317,
      "mmr": 3285,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SpectR",
        "realm": 1,
        "clanTag": "PÂRłAH",
        "id": "4469589",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1746990359,
      "mmr": 3493,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "WORSTRACE",
        "realm": 1,
        "id": "10232741",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746994125,
      "mmr": 3171,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SpectR",
        "realm": 1,
        "clanTag": "PÂRłAH",
        "id": "4469589",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746975488,
      "mmr": 3425,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MaruSpirit",
        "realm": 1,
        "id": "9453941",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746982949,
      "mmr": 3173,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "adrianO",
        "realm": 1,
        "id": "5383797",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746965285,
      "mmr": 3419,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FarSeer",
        "realm": 1,
        "clanTag": "H2OKT",
        "id": "8972769",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746992147,
      "mmr": 3208,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "mixmoove",
        "realm": 1,
        "id": "1856610",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1747764618,
      "mmr": 3289,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "NerfZerg",
        "realm": 1,
        "clanTag": "NoBugs",
        "id": "334918",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746971951,
      "mmr": 3526,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "basimpson",
        "realm": 1,
        "id": "1071592",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746995700,
      "mmr": 3534,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Robert",
        "realm": 1,
        "id": "8812364",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1747780929,
      "mmr": 3318,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Vladimir",
        "realm": 2,
        "clanTag": "crabz",
        "id": "1242539",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746905783,
      "mmr": 3167,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "msR",
        "realm": 1,
        "id": "2925348",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746981526,
      "mmr": 3237,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KingForADay",
        "realm": 1,
        "id": "1389381",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1747039553,
      "mmr": 3234,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Sauron",
        "realm": 1,
        "clanTag": "Sky777",
        "id": "1937621",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746976870,
      "mmr": 3291,
      "previousRank": 91,
      "teamMembers": [{
        "displayName": "EggBoy",
        "realm": 1,
        "id": "3353101",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Diamond",
    "ladderId": "265358"
  },
  "dateTimeCrawled": "2025-07-12T01:28:14.441",
  "region": "eu",
  "ladderId": 265358,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Diamond",
      "rank": 28,
      "ladderId": "265358"
    },
    {
      "localizedGameMode": "2v2 Master",
      "rank": 5,
      "ladderId": "265150"
    },
    {
      "localizedGameMode": "2v2 Master",
      "rank": 23,
      "ladderId": "265245"
    },
    {
      "localizedGameMode": "2v2 Master",
      "rank": 21,
      "ladderId": "265338"
    },
    {
      "localizedGameMode": "3v3 Silver",
      "rank": 62,
      "ladderId": "265056"
    },
    {
      "localizedGameMode": "3v3 Silver",
      "rank": 78,
      "ladderId": "265056"
    },
    {
      "localizedGameMode": "3v3 Silver",
      "rank": 41,
      "ladderId": "264982"
    },
    {
      "localizedGameMode": "4v4 Platinum",
      "rank": 72,
      "ladderId": "264603"
    }
  ]
}